﻿body
{
  	background-color:Gray;
}
        
        
#collapseTool
{
   	position:absolute;
   	top:50px;
   	right:207px;
  	overflow:auto;
   	border:0px solid black;
   	z-index:1000;
   	height:400px;
   	width:10px;
   	color:black;
   	cursor:pointer;
   	background-image: url(../images/right_collapse.gif);
}
        
#leftSidebar
{
  	position:absolute;   	
   	right:5px;
   	overflow:auto;   	
   	z-index:1000;   	
   	width:200px;   	
   	color:black;   	
   	font-size:12px;
   	font-weight:bold;
   	display:list-item;
}

#leftSidebar div
{
	background-image: url(../images/ccc.gif);
	margin:5px 0 5px 0;
	border:1px solid black;
}
        
#gmap
{
   	position:absolute;
   	top:0px;
   	left:0px;
}  


#LoginStatus1:hover
{
	background: url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA;
    border: 1px solid #999999;
    color: #212121;
    font-weight: normal;
}
#LoginStatus1:active
{
	background: url("images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50% #FFFFFF;
    border: 1px solid #AAAAAA;
    color: #212121;
    font-weight: normal;
}

#leftButtons
{
	position:absolute;
	top:30px;
	right:3px;
}

#leftButtons input[type=button]:hover
{
	background: url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA;
    border: 1px solid #999999;
    color: #212121;
    font-weight: normal;
}

#leftButtons input[type=button]:active
{
	background: url("images/ui-bg_glass_65_ffffff_1x400.png") repeat-x scroll 50% 50% #FFFFFF;
    border: 1px solid #AAAAAA;
    color: #212121;
    font-weight: normal;
}
        